/* read-only v2 */
@import url(https://fonts.googleapis.com/css?family=Artifika);@import url(https://fonts.googleapis.com/css?family=Cabin:400,400italic,500,500italic,600,600italic,700,700italic);@import url(https://fonts.googleapis.com/css?family=Calligraffitti);@import url(https://fonts.googleapis.com/css?family=Damion);@import url(https://fonts.googleapis.com/css?family=Dancing+Script:400,700);@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic&subset=latin,latin-ext);@import url(https://fonts.googleapis.com/css?family=Muli:400,300,300italic,400italic);@import url(https://fonts.googleapis.com/css?family=Poiret+One&subset=latin,latin-ext);@import url(https://fonts.googleapis.com/css?family=Terminal+Dosis+Light);@import url(https://fonts.googleapis.com/css?family=Vollkorn:400,400italic,700,700italic);@import url(https://fonts.googleapis.com/css?family=Wire+One);@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,200,300,700&subset=latin,latin-ext);.tx1_p1_back,.tx1_p1{background-color:#ffffff}
.tx1_p2_back,.tx1_p2{background-color:#cccccc}
.tx1_logo_header_height{height:135px}
.tx1_p1_bord{border-color:#ffffff}
.tx1_p2_bord{border-color:#cccccc}
.tx1_ab1,.tx1_ab1_open{background-repeat:no-repeat;border:1px solid #999999;display:inline}
.tx1_ab3{width:180px;height:195px;background-image:url(/v/nr/i/layout/f2_140.png?1294419453);background-repeat:no-repeat;background-position:center}
.tx1_ab3>tbody>tr>td{text-align:center;vertical-align:middle}
.tx1_ab3>tbody>tr>td>div{margin:auto}
.tx1_ab3_420{width:480px;height:520px;background-image:url(/v/nr/i/layout/f2_420.png?1294419453);background-repeat:no-repeat;background-position:center}
.tx1_ab3_420>tbody>tr>td{text-align:center;vertical-align:middle}
.tx1_ab3_420>tbody>tr>td>div{margin:auto}
.tx1_corporate{display:none}
.tx1_thumb,.tx1_topen{border:1px solid #000000}
.tx1_logo{display:block;text-align:center}
body,.tx1_p0_back,.tx1_p0{background-color:#efefef}
.tx1_p0_bord{border-color:#efefef}
input.tx1_submit{background-color:#cc99cc;color:#ffffff}
.tx1_content_width,.tx1_cw_px{width:990px}
.tx1_content_max_width,.tx1_cmw_px{max-width:990px}
.tx1_p2_back,.tx1_p2{background-image:url(/v/ui/6242/s993.gif?1262997251);background-repeat:repeat}
body{background-image:url(/v/ui/6242/s937.jpg?1339588055);background-repeat:no-repeat;background-attachment:fixed;background-position:top center}
body{background-color:#efefef}
body,td,th,div,p,textarea,input,select,option{font-family:Georgia,serif;line-height:1.8}
h1.tx1_seo_only{font-family:Georgia,serif;line-height:1.8}
h2,h3,h4,h5{font-size:small}
h2,h3,h4,h5,h6{font-family:Lucida Sans Unicode,Lucida Grande,sans-serif}
div.tx1_h1,h1{margin:15px 0;line-height:normal;font-size:small;font-family:Lucida Sans Unicode,Lucida Grande,sans-serif}
.tx1_h1_0060,.tx1_h1_1060{padding:0 60px 0 0}
#tx1_bc_dedi>table{width:100%;border-color:#cccccc;border-style:solid;border-width:0px}
.tx1_bc_user,.tx1_bc_anon{margin:15px 0}
h1,h2,h3,h4,h5,h6,p,blockquote,ul,fieldset,form,ol,dl,dir,menu{margin-top:0}
div.tx1_h1,h1{margin-bottom:15px}
.tx1_padver0x20n,.tx1_padver1x20n,.tx1_padver2x20n{margin:20px}
.tx1_padver3x20n,.tx1_padver4x20n,.tx1_padver5x20n{margin:0}
.tx1_padver0x20r,.tx1_padver1x20r,.tx1_padver2x20r{margin:20px}
.tx1_padver3x20r,.tx1_padver4x20r{margin:0}
.tx1_padver5x20r{margin:0 20px 0 0}
.tx1_padver0x20l,.tx1_padver1x20l,.tx1_padver2x20l{margin:20px}
.tx1_padver3x20l,.tx1_padver4x20l{margin:0}
.tx1_padver5x20l{margin:0 0 0 20px}
.tx1_padver0x15n,.tx1_padver1x15n,.tx1_padver2x15n,.tx1_padver3x15n,.tx1_padver4x15n,.tx1_padver5x15n{margin:15px}
body,td,th,p,div,h1,.tx1_p0 body,.tx1_p0 td,.tx1_p0 th,.tx1_p0 p,.tx1_p0 div,.tx1_p0 h1,.tx1_p0,.tx1_p0_fore body,.tx1_p0_fore td,.tx1_p0_fore th,.tx1_p0_fore p,.tx1_p0_fore div,.tx1_p0_fore h1,.tx1_p0_fore{color:#777777}
h1.tx1_seo_only,.tx1_p0 h1.tx1_seo_only,.tx1_p0_fore h1.tx1_seo_only{color:#777777}
a,.tx1_p0 a,.tx1_p0_fore a{color:#003366}
a:visited,.tx1_p0 a:visited,.tx1_p0_fore a:visited{color:#003366}
a:hover,.tx1_p0 a:hover,.tx1_p0_fore a:hover{color:#0099ff}
.tx1_p1 body,.tx1_p1 td,.tx1_p1 th,.tx1_p1 p,.tx1_p1 div,.tx1_p1 h1,.tx1_p1,.tx1_p1_fore body,.tx1_p1_fore td,.tx1_p1_fore th,.tx1_p1_fore p,.tx1_p1_fore div,.tx1_p1_fore h1,.tx1_p1_fore{color:#777777}
.tx1_p1 h1.tx1_seo_only,.tx1_p1_fore h1.tx1_seo_only{color:#777777}
.tx1_p1 a,.tx1_p1_fore a{color:#003366}
.tx1_p1 a:visited,.tx1_p1_fore a:visited{color:#003366}
.tx1_p1 a:hover,.tx1_p1_fore a:hover{color:#0099ff}
.tx1_p2 body,.tx1_p2 td,.tx1_p2 th,.tx1_p2 p,.tx1_p2 div,.tx1_p2 h1,.tx1_p2,.tx1_p2_fore body,.tx1_p2_fore td,.tx1_p2_fore th,.tx1_p2_fore p,.tx1_p2_fore div,.tx1_p2_fore h1,.tx1_p2_fore{color:#a6a6a6}
.tx1_p2 h1.tx1_seo_only,.tx1_p2_fore h1.tx1_seo_only{color:#a6a6a6}
.tx1_p2 a,.tx1_p2_fore a{color:#003366}
.tx1_p2 a:visited,.tx1_p2_fore a:visited{color:#003366}
.tx1_p2 a:hover,.tx1_p2_fore a:hover{color:#0099ff}
.tx1_p20t01{background-color:#cfcfcf}
.tx1_p20t02{background-color:#d2d2d2}
.tx1_p20t03{background-color:#d5d5d5}
.tx1_p20t04{background-color:#d8d8d8}
.tx1_p20t05{background-color:#dbdbdb}
.tx1_p20t06{background-color:#dfdfdf}
.tx1_p20t07{background-color:#e2e2e2}
.tx1_p20t08{background-color:#e5e5e5}
.tx1_p20t09{background-color:#e8e8e8}
.tx1_p20t10{background-color:#ebebeb}
.tx1_p21t01{background-color:#d0d0d0}
.tx1_p21t02{background-color:#d5d5d5}
.tx1_p21t03{background-color:#d9d9d9}
.tx1_p21t04{background-color:#dedede}
.tx1_p21t05{background-color:#e3e3e3}
.tx1_p21t06{background-color:#e7e7e7}
.tx1_p21t07{background-color:#ececec}
.tx1_p21t08{background-color:#f1f1f1}
.tx1_p21t09{background-color:#f5f5f5}
.tx1_p21t10{background-color:#fafafa}
a.tx1_navImageH,a.tx1_navImageV{text-decoration:none;font-size:165%}
.tx1_navImageVc{text-align:center}
.tx1_hnav_align_bias_right{text-align:left}
.tx1_nav_width{width:120px}
.tx1_nav_max_width{width:989px}
.tx1_p0_semi{background-color:rgba( 239,239,239,0.5 );outline:5px solid rgba( 239,239,239,0.5 )}
.tx1_page_blank .tx1_p0_semi{background-color:transparent;outline:none}
